.wp-block-group-is-layout-flow{
    background: white;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.12);
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.12);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.12);
    padding-bottom: 8%;
}
 
.woocommerce table.shop_table{
     border : none !important;
}

.woocommerce .col2-set, .woocommerce-page .col2-set {
    text-align: center;
}

.woocommerce-MyAccount-content fieldset{
    border: var(--wc-form-border-width) solid var(--wc-form-border-color);
    border-radius: var(--wc-form-border-radius);
}

button[name="save_account_details"]{
    width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content,
.woocommerce-account .woocommerce-MyAccount-navigation{
    float: none !important;
    width: 100% !important;
}

.woocommerce-account .woocommerce-MyAccount-content{
    text-align: center;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul{
   display: flex;
    justify-content: space-evenly;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
}

.woocommerce-account .woocommerce-MyAccount-navigation li:first-child{
    padding: 1em 0;
} 

.woocommerce-account .woocommerce-MyAccount-content{
     border-top: 1px solid silver;
    padding-top: 30px;
}
   

.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a{
    border: 1px solid #060606;
    border-radius: 5px;
    padding: 10px;
    text-decoration: none !important;
}

.woocommerce-account .woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a{
    margin-bottom: 0 !important;
}